		/* home page content */

#home-content-prep {
    /*background: #e6e6e6 none repeat scroll 0 0;
    border-bottom: 13px solid #009ca6;
    padding: 13px 0 0;*/
    background: #fff none repeat scroll 0 0; /*BH*/
    /*margin-top: -70px;*/ /*BH*/
}

#home-content {
    /*background: #fff none repeat scroll 0 0;
    margin: 0 auto;*/ /*BH*/
    padding: 22px 15px 40px;
    /*width: 100%;*/ /*BH*/
    text-align: center;
}

#home-content h2{
    font-size: 1.8em;
    padding-bottom: 26px;
    /*margin-top: 36px;*/ /*BH*/
}

#home-content p{
   /*RM remove font-size: .8em; */
}

#home-content a {
    color: #784686;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 1px solid #c09bca;
}

#home-content a:hover {
    /*color: #23527c;*/ /*BH*/
    /*text-decoration: underline;*/
    /*border-bottom: 1px solid blue;*/ /*BH*/
}

#home-content p:first-of-type {
    margin-bottom: 30px;
}

@media (max-width: 991px) {
    #home-content-prep {
        padding: 0;
        border-bottom: 0 solid white;
        /*margin-top: -70px;*/ /*BH*/
    }
    #home-content{
        /*width: 100%;
        text-align: left;
        padding: 20px;*/ /*BH*/
    }
    #home-content h2{
        font-size: 1.6em;
        font-weight:500;
        padding-bottom: 0;
        /*margin-top: 0;*/ /*BH*/
    }
}

@media (max-width: 767px) {
    #home-content-prep {
        padding: 0;
        border-bottom: 0 solid white;
        /*margin-top: -15px;*/ /*BH*/
    }
}

/* START BH addition 28 Nov 2016 */

@media (max-width: 480px) {
    #home-content-prep {
        margin-top: 1px;
    }
    #home-content {
        text-align: left;
    }
}
/* END BH addition 28 Nov 2016 */

footer .footer-legals {
    color: #d9d9d6;
    font-size: 0.713em;
}

#social-share{
    /*background-color: #fff;*/
    padding: 40px 0 80px 0;
    text-align: center;
    clear:both;

}

#social-share ul li {
    display: inline;
    padding: 0 7px;
}

@media (max-width: 768px) {
    .grants-page__footer {
        margin: 60px 0;
    }
    #social-share {
        padding: 60px 0 60px;
    }
}

@media screen and (max-width: 480px){
    #social-share ul li{
        padding: 0;
    }
}

@media screen and (max-width: 480px){
    #social-share {
        padding: 40px 0 60px 0;
    }
}

@media (max-width: 380px){
    #social-share ul li{
        display: block;
        margin-bottom: 6px;
    }
    #social-share{
        padding: 40px 0 20px 0;
    }
}

#social-share ul{
    margin: 0;
    padding: 0;
}


@media (min-width: 768px) {
    .hero-image > span, .hero-image p{
        background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
        padding: 6px;
        margin: 4px;
    }
}

.contents-page-intro{
    text-align: center;
}
/* RM remove
h1.contents-page-title{
    font-size: 1.6em;
    margin-top: 40px;
}
*/
.contents-container{
    width: 992px;
}
/* RM remove
.contents-page-content{
    font-size: 0.9em;
    line-height: 26px;
    padding: 20px 0 40px;
}
*/
@media (min-width: 480px) {
/* RM remove    
    .contents-page-content {
        font-size: 0.9em;
        line-height: 26px;
        padding: 20px 10px 40px;
    }
    h1.contents-page-title{
        font-size: 1.7em;
        margin-top: 40px;
    }
    */
}

@media (min-width: 767px) {
    /* RM remove
    .contents-page-content {
        font-size: 0.9em;
        line-height: 26px;
        padding: 40px 40px;
    }
    h1.contents-page-title{
        font-size: 1.9em;
        margin-top: 80px;
    }
*/
}

@media (min-width: 768px) {
    /* RM remove
    .contents-page-content {
        font-size: 0.9em;
        line-height: 26px;
        padding: 60px 80px;
    }
    h1.contents-page-title{
        font-size: 2em;
    }
    */
}

@media (min-width: 767px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
}

/* 7 March 2018 */
.news-listing ul{
    list-style:none;
}

.news-listing li{
    padding-left: 2px;
    margin-bottom: 20px;
}

.news-listing-item {
    padding: 30px 40px;
}

.news-listing-item h2{
    font-size: 1.2em;
    padding-bottom: 10px;
}

.general-news-published {
    padding-left: 10px;
    font-size: .9em;
}

.general-news-banner {
   /* margin: -60px -95px 30px -95px; */
    margin: 1em;
    display: inline;
}
.general-news-listing{
    padding-left:0;
}

@media (max-width: 640px){
    .news-listing ul {
        padding-left: 0;
    }
    .news-listing-item {
        padding: 0;
    }
}

@media (max-width: 767px){
    .general-news-banner {
        margin: -20px -25px 30px -25px;
    }
}

/*div.pnl-featured .col-md-6:hover, .no-padding-left:hover, .pnl-contfeatured:hover, .contfeatured:hover{
    cursor: pointer;
}*/